# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2013 credativ (http://www.credativ.co.uk). All Rights Reserved
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################{
{
    'name': 'Redmine connector',
    'version': '0.1',
    'category': 'Generic Modules/Base',
    'description': """This module provides synchronisation of projects, tasks, task works [sic], analytic lines, and timesheet lines with the Redmine development project manager. Common use cases include developers using Redmine to track issues while their managers use OpenERP to bill clients.""",
    'author': 'Credativ',
    'depends': ['base',
                'base_external_referentials',
                'account',
                'analytic',
                'project',
                'hr_timesheet'],
    'init_xml': [],
    'update_xml': [
        'data/external.referential.type.csv',
        'data/external.referential.csv',
        'data/external.mapping.csv',
        'data/external.mapping.line.csv',
        #'redmine_data.xml',
        'redmine_core_view.xml',
        'project_view.xml',
        'res_users_view.xml',
        'wizard/project_match_wizard_view.xml',
        ],
    'demo_xml': [],
    'installable': True,
    'active': False,
    'certificate': '',
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
