# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2013 credativ (http://www.credativ.co.uk). All Rights Reserved
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from openerp.osv import osv, fields
#from openerp.tools.translate import _
import redmine_osv
from base_external_referentials.external_osv import SkipImport

class hr_analytic_timesheet(redmine_osv.redmine_osv):
    _inherit = 'hr.analytic.timesheet'

    _columns = {
        'redmine_id': fields.integer(
            'Redmine ID',
            readonly=True),
    }

    def oevals_from_extdata(self, cr, uid, external_referential_id, data_record, mapping_lines, key_for_external_id=None,
                            parent_data=None, previous_lines=None, defaults=None, context=None):
        try:
            mapped_vals = super(hr_analytic_timesheet, self).oevals_from_extdata(cr, uid, external_referential_id, data_record, mapping_lines, key_for_external_id=key_for_external_id,
                                                                                 parent_data=parent_data, previous_lines=previous_lines, defaults=defaults, context=context)
        except SkipImport:
            raise

        return mapped_vals

hr_analytic_timesheet()
